@charset "UTF-8";
/* CSS Document */

/* ========reset======== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* ========BASIC======== */
html {
    overflow-y:scroll;
}

body {
    margin:0;
    padding:0;
    line-height:1.6;
    letter-spacing:1px;
    font-family:"Hiragino Kaku Gothic Pro",HiraKakuPro-W3,"ヒラギノ角ゴ Pro W3","メイリオ", Meiryo,"ＭＳ Ｐゴシック",verdana,sans-serif;
    font-size:13px;
    color:#000;
}

.clear{
	clear:both;
	}
	
br {
    letter-spacing:normal;
}

a {
    color:#191970;
    text-decoration:none;
}
a:hover {
    color:#3cb371;
    text-decoration:underline;
}

.mark{
	color:#ff1493;
	font-weight:bold;
	}
	
img {
    border:0;
    vertical-align:bottom;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
}

h2 {
    clear:both;
    font-size:28px;
    font-weight:normal;
    line-height:1.4;
    text-align:center;
    color:#3cb371;
}

h3 {
    clear:both;
    margin:50px 0 0 0;
    font-size:18px;
    font-weight:normal;
    color:#191970;
    line-height:1.8;
    border-bottom:1px dotted #191970;
}
h2 + h3 {
    margin-top:20px;
}
h3:first-child {
    margin-top:0;
}

h3 + h4 {
    margin-top:10px;
}
/*h4 {
    margin:30px 0 0 0;
    color:#333;
    font-weight:bold;
    font-size:1.2em;;
    line-height:2.0;
    border:0;
}*/

h5 {
    line-height:2.0;
    font-size:14px;
    color:#000;
    font-weight:normal;
}

h6 {
    font-size:14px;
    font-weight:normal;
    color:#917700;
    line-height:2.0;
}

p {
    margin:0.5em 0 1em 0;
    line-height:1.8;
}

ul,ol,dl {
    margin:0;
    padding:0;
}

li {
    padding:0;
    margin:0 0 0 30px;
}

dt {
    margin:0;
    padding:0;
}

dd {
    margin:0 0 1em 0;
    padding:10px;
    background:#f1f1f1;
}

table {
    width:700px;
    margin:10px 0;
    border-collapse:collapse;
    border:1px solid #999;
    border-spacing:0;
    line-height:1.8;
}

table th {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    background:#EFEBEF;
    font-weight:bold;
    text-align:left;
}

table td {
    padding:5px;
    border:1px solid #999;
    border-width:0 0 1px 1px;
    text-align:left;
}

/* ========TEMPLATE LAYOUT======== */
#container {
    width:100%;
    margin:0 auto;
}

.wrap{
	width:950px;
	margin:0 auto;
}

#header {
    position:relative;
	height:auto;
    background-color:#f5f5f5;
}

/*#menu {
    position:absolute;
    right:0;
    top:45px;
}*/

#contents {
    clear:both;
    overflow:hidden;
    width:950px;
    margin:0 auto;
    margin-top:30px;
}

#conL {
    float:left;
    width:200px;
}

#conR {
    float:right;
    width:700px;
	padding:0;
	margin:0;
	margin-bottom:30px;
}

h2 #shopname{
	font-size:1.5em;
	font-weight:400;
	color:#fff;
	margin:0;
	padding:0;
}

#footer {
    clear:both;
	background-color:#001b34;/*#66CC99*/
}

/* ========HEADER CUSTOMIZE======== */
#logo h1 {
    margin:0;
    padding:15px 0;
    font-size:30px;
    color:#770000;
    line-height:1.0;
}

#logo h1 a {
    color:#770000;
}

#logo h1 a:hover {
    color:#770000;
}


/* ========MENU CUSTOMIZE======== */

/*#menu ul {
    margin:0;
    padding:0;
    list-style:none;
    position:relative;
}

#menu li {
    overflow:hidden;
    float:left;
    margin:0;
    padding:0 0 0 30px;
}

#menu li a {
    display:block;
    font-size:1.2em;
    font-weight:bold;
    color:#333;
    outline:none;
    text-decoration:none;
}

#menu li a:hover {
    color:#333;
    border-bottom:3px solid #66cdaa;
    text-decoration:none;
}

#menu ul li:hover ul{
	display:block;
	position:absolute;
	}

#menu li ul{
	display:none;
	}

#menu li li{
	float:none;
	}
	
#menu li li a{
	width:150px;
	line-height:20px;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
	color:#61bca1;
	}*/

/* ========HEADIMAGE CUSTOMIZE======== */
#slide {
    position:relative;
    overflow:hidden;
	padding-bottom:30px;
    margin-bottom:30px;
}

.slidePrev {
    position:absolute;
    cursor:pointer;
    z-index:100;
}

.slideNext {
    position:absolute;
    cursor:pointer;
    z-index:100;
}

.slidePrev img {
    position:absolute;
    width:50px;
    height:60px;
}

.slideNext img {
    position:absolute;
    width:50px;
    height:60px;
}

.slideInner {
    position:relative;
    margin:0;
    padding:0;
}
.slideInner li {
    float:left;
    margin:0;
    padding:0;
    list-style:none;
}
.slideInner li img {
    margin:0 5px;
    padding:0;
}

.filterPrev {
    position:absolute;
    left:0;
    opacity:0.5;
    filter:alpha(opacity=50);
    background-color:#fff;
}

.filterNext {
    position:absolute;
    right:0;
    opacity:0.5;
    filter:alpha(opacity=50);
    background-color:#fff;
}

.controlNav {
      position:absolute;
      float:left;
      left:50%;
      bottom:0;
}
.controlNav span {
      position:relative;
      left:-50%;
      float:left;
      margin:5px;
      -webkit-border-radius:5px;
      -moz-border-radius:5px;
      border-radius:5px;
      width:10px;
      height:10px;
      overflow:hidden;
      -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
      -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
      box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset;
      background:#eee;
      text-indent:-9999px;
      vertical-align:middle;
}
.controlNav span:hover {
      background:#ccc;
      cursor:pointer;
}
.controlNav span.current {
      -webkit-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
      -moz-box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
      box-shadow:1px 1px 2px rgba(0, 0, 0, 0.5) inset, 0 0 2px rgba(133, 209, 198, 0.5);
      background:#85d1c6;
}

/* ========MAINCONTENTS CUSTOMIZE======== */
/* TOPNAVI CUSTOMIZE */
.topNavi {
    overflow:hidden;
    position:relative;
    margin:20px 0;
}

* html .topNavi {
    height:1em;
    overflow:visible;
}

.topNaviColumn {
    display:inline;
    width:300px;
    float:left;
    margin-left:25px;
}

.topNaviColumn:nth-child(1) {
    margin-left:0px;
}

.topNaviImg {
    margin:0;
    padding:0;
}

.topNaviDetail {
    position:absolute;
    bottom:0;
}

.topNaviDetail a {
    padding:0 0 0 7px;
    background:url("../image/index/bg_arrow.gif") no-repeat left 50%;
}

.topNaviCon {
    position:relative;
    border-left:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:1px solid #ddd;
    padding:0 0 2em 0;
}

.topNavi h2 {
    padding:10px 0;
    color:#fff;
    font-size:1.15em;
    background:#66CC99;
}

.topNavi p {
    margin:10px;
	font-size:1em;
	line-height:1.5;
}

.topNaviPhoto img {
	width:280px;
	padding:9px;
}

/*new navigation*/
#nav_area{
	width:100%;
	background: #001b34;
}
.gnav {
    display: flex;
    height: 2rem;
    margin: 0 auto;
    width: 950px;
}
.gnav > li {/*親階層のみ幅を25%にする*/
    width: 25%;
	padding:0;
	margin:0;
}
/*全てのリスト・リンク共通*/
.gnav li {
    list-style: none;
    position: relative;
	z-index:1000;
    border-right: 1px solid #eee;
	margin-bottom:0;
}
.gnav .home {
	border-left: 1px solid #eee;
}
.gnav li a {
    background: #001b34;
    color: #fff;
    display: block;
    height: 2rem;
    line-height: 2rem;
	font-size:1.2em;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.gnav li a:hover{
	background:#66cdaa;
}

.gnav li a:active{
	background:#66cdaa;
}

/*子階層以降共通*/
.gnav li li {
    height: 0;
    overflow: hidden;
    transition: .5s;
	margin:0;
	padding:0;
	border-right:none;
}
.gnav li li a {
    border-top: 1px solid #eee;
}
.gnav li:hover > ul > li {
    height: 2rem;
    overflow: visible;
	margin-top:0;
}

/* INFORMATION CUSTOMIZE */
.information {
    margin-bottom:20px;
    overflow: scroll;   /* スクロール表示 */ 
    width:685px;
    height:200px;
    background-color:#f8f8ff;
    padding-left:15px;
}

.information dl {
    margin:0;
}
.information dt {
    float:left;
    padding-top:5px;
}

.information dd {
    margin:0 0 5px 0;
    padding:5px 0px 5px 9em;
    border-bottom:1px solid #ddd;
    background:none;
}

/* SUBMENU CUSTOMIZE */
.submenu h3 {
    position:relative;
    text-align:center;
    margin:0;
    padding:15px 0;
    line-height:1.0;
    color:#fff;
    border:none;
    background:#d2b48c;
}
.submenu h3:after {
    content:'▼';
    position:absolute;
    bottom:-13px;
    left:45%;
    float:left;
    color:#d2b48c;
}

.submenu h4 {
    padding:5px;
    font-weight:normal;
	font-size:14px;
    background:#f1f1f1;
}
.submenu ul {
    margin:0 5px;
    padding:0;
}
.submenu li {
    margin:0;
    padding:0 0 0 7px;
    list-style:none;
    border-bottom:1px dotted #ddd;
    background:url("../image/index/bg_arrow.gif") no-repeat left 50%;
}
.submenu li a {
    display:block;
    padding:10px 0;
    text-decoration:none;
}

.submenu p {
    margin:10px;
}

/* BANNER CUSTOMIZE */
.bnrL {
    margin:20px 0;
}

.bnrL ul {
    margin:0 -15px 0 0;
    padding:0;
    overflow:hidden;
}

.bnrL li {
    float:left;
    margin:0 15px 0 0;
    padding:0;
    list-style:none;
    margin-bottom:10px;
}

.bnrR {
    width:278px;
    margin:20px 0;
    padding:10px;
    border:1px solid #ddd;
}

.bnrR ul {
    margin:0 0 -10px 0;
    padding:0;
}

.bnrR li {
    margin:0;
    padding:10px;
    list-style:none;
    margin-bottom:10px;
    background:#eee;
}

/* BOX CUSTOMIZE */
.box {
    overflow:hidden;
    margin:10px 0;
    padding:10px;
    border:10px solid #eee;
}

.box h4 {
    margin-top:0;
}

.box img {
    float:left;
    margin-right:10px;
}

.box p {
    margin-left:210px;
}

.first {
    margin-top:0;
}

/* BOX02 CUSTOMIZE */
.box02 {
    overflow:hidden;
    margin:10px 0;
    padding:10px;
}

.box02 h4 {
	margin:0;
	padding:0;
	top:30px;
	color:#FF1A6F;
	font-size:1.3em;
	font-weight:bold;
}

.box02 img {
    float:left;
    margin-right:10px;
	margin-top:20px;
}

.box02 p {
    margin-left:200px;
}

.first {
    padding-left:10px;
}


/* ========FOOTMENU CUSTOMIZE======== */
.footer_area{
	width:950px;
	margin:0 auto;
	padding:30px 0;
}

.footer_area ul {
    margin:0;
    padding:0;
    text-align:left;
}

.footer_area li {
    display:block;
    margin:0 0 0 20px;
    list-style:none;
	line-height:2;
	font-size:1.05em;
}

.allow{
	color:#66CC99;
	padding-right:5px;
}

.footer_area li a {
    color:#fff;
    text-decoration:none;
}

.footer_area li a:hover {
    color:#66CC99;
    text-decoration:underline;
}

.footer_area h2{
	color:#fff;
}

.footer_area p{
	color:fff;
}

/* ========FOOTER CUSTOMIZE======== */
.copyright {
    font-style:normal;
    font-size:11px;
    color:#fff;
    line-height:3.0;
    text-align:center;
    clear:both;
	padding:10px 0;
}

.left{
	float:left;
	color:#fff;
	margin-right:35px;
	}

.right{
	background:blue;
	margin-top:10px;
	float:right;
	}

/* ========PAGRTOP CUSTOMIZE========= */
#pageTop {
    position:fixed;
    right:20px;
    bottom:20px;
}

#pageTop a {
    display:block;
    padding:30px 30px 30px 42px;
    color:#fff;
    font-size:11px;
    text-decoration:none;
    background:#61bca1 url("../image/index/bg_pagetop.gif") 30px 50% no-repeat;
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}
#pageTop a:hover {
    background:#70d3b6 url("../image/index/bg_pagetop.gif") 30px 50% no-repeat;
}

/* ========サブページ========= */
#sub_img{
	width:700px;
	}

.icon{
	height:120px;
	background-color:#D2B48C;
	margin-bottom:50px;
	}

.photo{
	width:120px;
	background-color:gray;
	float:left;
	/*margin-right:10px;*/
	}

.section{
	float:left;
	clear:both;
	}

/*物件一覧ページ*/	
.apartmentlist ul {
    margin:0;
    padding:0;
	clear:both;
}
.apartmentlist li {
	list-style:none;
	padding:0;
	margin:0 50px 40px 0;
	width:200px;
	text-decoration:none;
	float:left;
	display:block;
}

.apartmentlist li:last-child {
	margin-right:0;
	float:left;
	}
	
.apartmentlist li a {

    outline:none;
}

.apartmentlist li a:hover {
    text-decoration:none;
    }
	
.apartmentlist a:hover{
	opacity:0.5;
	}
	
.apartmentlist h5{
	/*width:145px;
	height:35px;
	margin:0;
	padding-left:5px;*/
	padding-top:10px;
	line-height:16px;
	font-size:1.0em;
	font-weight: 800;
	color:#191970;
	}
	
.a_data{
	/*width:145px;*/
	color:#666;
	font-size:0.95em;
	line-height:16px;
	}

	
/*物件情報個別ページ*/
.a_main{
	width:450px;
	margin-top:20px;
	margin-bottom:20px;
	float:left;
	}
	
.tab{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	}

.tab05{
	float:left;
	margin-right:0px;
	margin-bottom:20px;
	}

#a_data{
	width:450px;
	float:right;
	margin-top:20px;
	margin-bottom:20px;
	background-color:#fff;
	}
#a_data th{
	width:100px;
	color:#191970
	}
	
#a_data td{
	color:#000;
	line-height:18px;
	}
	
.a_map{
	width:444px;
	margin-top:20px;
	background-color:#191970;
	line-height:40px;
	border-radius:10px;
	border:double 3px #fff;
	font-size:1em;
	text-align:center;
	color:#fff;
	}
	
.a_main a:hover{
	color:#fff;
	opacity:0.8;
	text-decoration:none;
	}

.p_area{
	width:700px;
	background-color:pink;
	clear:both;
	}
.point{
	padding-left:10px;
	width:570px;
	float:right;
	background-color:#666;
	}
	
.point_image{
	float:left;
	}
	
/* --- フォームエリア --- */
form.contact {
width: 600px; /* フォームエリアの幅 */
font-size: 80%;
}
/* --- フォームエリア内の段落 --- */
form.contact p {
line-height: 130%;
}
/* --- 段落内の「必須」画像 --- */
form.contact p.attention img {
vertical-align: middle;
}

/* --- テーブル --- */
form.contact table {
width: 100%; /* テーブルの幅 */
background-color: #f9f9f9; /* テーブルの背景色 */
border: 1px #c0c0c0 solid; /* テーブルの境界線 */
}
/* --- 見出しセル（th） --- */
form.contact th {
width: 140px; /* 見出しセルの幅 */
padding: 10px 8px; /* 見出しセルのパディング（上下、左右） */
background-color: #f5f5f5; /* 見出しセルの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* 見出しセルの下境界線 */
text-align: left;
line-height: 130%;
}
/* --- 見出しセル内の補足テキスト --- */
form.contact th span.supplement {
font-weight: normal;
}
/* --- データセル（td） --- */
form.contact td {
padding: 10px 5px 7px; /* データセルのパディング（上、左右、下） */
background-color: #ffffff; /* データセルの背景色 */
border-bottom: 1px #c0c0c0 dotted; /* データセルの下境界線 */
}
/* --- データセル内の補足テキスト --- */
form.contact td span.supplement {
color: #808080;
}
/* --- 必須項目セル --- */
form.contact td.required {
width: 26px; /* 必須項目セルの幅 */
padding: 10px 3px; /* 必須項目セルのパディング（上下、左右） */
background-color: #c4e6fa; /* 必須項目セルの背景色 */
text-align: center;
}
/* --- 任意項目セル --- */
form.contact td.arbitrary {
background-color: #e0f1fc; /* 任意項目セルの背景色 */
}

/* --- フォーム部品 --- */
form.contact input,
form.contact select,
form.contact textarea {
margin-bottom: 2px; /* フォーム部品の下マージン */
}
/* --- フォーム部品のサイズ --- */
/* --- （長めのテキスト入力欄） --- */
#company, #section, #name, #name2,
#email, #address {
width: 350px; /* フォーム部品の幅 */
}
/* --- （短めのテキスト入力欄） --- */
#tel1, #tel2, #tel3,
#fax1, #fax2, #fax3 {
width: 70px; /* フォーム部品の幅 */
}
#zip1, #zip2 {
width: 70px; /* フォーム部品の幅 */
}
/* --- （複数行のテキスト入力欄） --- */
#message {
width: 420px; /* フォーム部品の幅 */
height: 10em; /* フォーム部品の高さ */
}

/* --- ボタン --- */
form.contact p.button {
margin: 20px 0 0; /* ボタンのマージン（上、左右、下） */
text-align: center;
}

/*パンくずリスト*/
.p_list ul {
    margin:0;
    padding:0;
    list-style:none;
}

.p_list li {
    overflow:hidden;
    float:left;
    margin:0;
    padding:0 0 0 10px;
}

.p_list li a {
    display:block;
    color:#191970;
    outline:none;
    text-decoration:none;
    padding:0 0 0 7px;
    background:url("../image/index/bg_arrow.gif") no-repeat left 50%;

}

.p_list li a:hover {
    color:#3cb371;
    text-decoration:none;
}

/* 物件情報 */
#guide{
	width:700px;
	margin-top:50px;
	}
	
#guide h2{
	color:#191970;
	font-size:24px;
	margin-top:50px;
	}
	
#guide .navibox{
	clear:both;
	}

#guide .navibox li{
	width:688px;
	list-style-type: none;
	margin:0;
	/*padding:0;*/
	clear:both;
	padding:3px;
	border:double 3px #191970;
	margin-bottom:15px;
	background-color:#D9E5FF;
	overflow:hidden;
}

.navibox li h4{
	font-size:1.45em;
	margin:0;
	padding:0;
	text-decoration:none;
	vertical-align: middle;
	}
	
.navibox li a:hover {
	display:block;
	opacity:0.7;
	}

.midasi{
	font-weight:bold;
	font-size:1.15em;
	background-color:#FFE4E1;
	}

.title{
	float:left;
	margin-left:10px;
	}

.title_img{
	float:left;
	}

.update{
	width:100%;
	line-height:2em;
	margin:10px 0;
	padding:10px 0;
	border-top:solid 1px #ccc;
	border-bottom:solid 1px #ccc;
	text-align:center;
}

/*サムネイル画像スライド切り替え*/
#property {
 max-width: 600px;
 width: 100%;
 margin: 0 auto;
}
#property img {
 width: 100%;
 height: auto;
}
#property .center {
 display: flex;
 align-items: center;
 margin: 0 auto;
 max-width: 300px;
 margin-bottom: 2em;
}
#property .arrow {
 cursor: pointer;
}
#property ul {
 list-style: none;
 margin: 0;
 padding: 0;
 display: flex;
}
#property li {
 flex: 1 1 auto;
 margin-left: 0.5em;
 cursor: pointer;
}
#property li:first-child {
 margin-left: 0;
}